#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-450e403db691bac03a51e13c7201c073
key: tagst_Kb0mDXoKbi19JloJ9tjlS1
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Text Text.HTML.TagStream.Types
    Text.HTML.TagStream.Utils Text.HTML.TagStream.Entities
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/tagstream-conduit-0.5.5.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-Kb0mDXoKbi19JloJ9tjlS1
depends:
    attoparsec-0.13.0.1-522c252ad233781393fab28c8daf023a
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-0c3e4ae1ea19a65d81d24f4a911c903b
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    case-insensitive-1.2.0.6-c6baeb35be7a5ef7e8151f5e00d87f59
    conduit-1.2.6.4-0dfd87f475e845002478c37d3a30df1e
    conduit-extra-1.1.12.1-34a75d65f1bcf0a6ace65de178beb2df
    data-default-0.5.3-a34fab0e414a3e31b9dccb1774520fca
    resourcet-1.1.7.3-3e7ca03abacc332d28328c69bbd74cd4
    text-1.2.2.1-18afbfeccf88d72c4b6e468c86d2b77d
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    xml-conduit-1.3.4-233ad2c214e14cf140bab4070afaa144
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
